Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna os detalhes de um endpoint de webhook
CHARGEFY_ACCESS_TOKEN
Authorization
id
string
url
events
array
secret
status
active
disabled
organizationId
createdAt
datetime
curl -X GET "https://api.chargefy.io/api/v1/webhook-endpoints/we_abc123" \ -H "Authorization: Bearer $CHARGEFY_ACCESS_TOKEN"
import { Chargefy } from '@chargefy/sdk'; const chargefy = new Chargefy({ accessToken: process.env.CHARGEFY_ACCESS_TOKEN, }); const endpoint = await chargefy.webhookEndpoints.get('we_abc123');
{ "id": "we_abc123", "url": "https://meusite.com.br/webhooks/chargefy", "events": ["subscription.created", "subscription.canceled", "checkout.updated"], "secret": "whsec_xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx", "status": "active", "organizationId": "org_abc", "createdAt": "2026-03-12T10:00:00Z" }